{ config, lib, pkgs, ... }:

let
  inherit (lib) mkIf mkMerge mkThenElse;
  annuaire = config.r6d.machines;
  currentMachine = annuaire."${config.networking.hostName}";
  flags = currentMachine.configuration-flags;
in

mkIf (true && flags.graphical) {

  # Paquets
  environment.systemPackages = with pkgs; [
  ];
}
